<?php
/* @var $this CommentController */
/* @var $model Comment */

$this->breadcrumbs=array(
	'Comments'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Comment', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Comment</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>